<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">Pesanan Saya</string>
    <string name="order_refunded_pending_review">Saat ini sedang dalam proses peninjauan, mohon bersabar menunggu.</string>
    <string name="order_refunded_success">Jumlah yang dikembalikan ke dompet Anda</string>
    <string name="order_detail_title">Detail Pesanan</string>
    <string name="order_product_type">Jenis Produk</string>
    <string name="order_product_price">Harga</string>
    <string name="order_buy_remark">Komentar</string>
    <string name="order_buy_count">Kuantitas</string>
    <string name="order_id">Nomor Pesanan</string>
    <string name="order_time">Waktu Pembelian</string>
    <string name="order_all_total_cost">Total [currency] %s</string>
    <string name="order_all_cost">[currency] %s</string>
    <string name="order_evaluate_title">Apakah Anda puas dengan playmate ini?</string>
    <string name="order_evaluate_left_title">Keseluruhan</string>
    <string name="order_evaluate_right_title">Nilai</string>
    <string name="playmate_order_title">Catatan Pesanan</string>
    <string name="playmate_order_submit_evidence">Kirim kredensial</string>
    <string name="playmate_confirm_order">Konfirmasi Pesanan</string>
    <string name="order_remark">Catatan</string>
    <string name="order_remark_hint">Isi permintaan, maksimal %s karakter</string>
    <string name="order_price">Harga</string>
    <string name="order_quantity">Jumlah</string>
    <string name="order_total_price">Total</string>
    <string name="order_pay_now">Bayar Sekarang</string>
    <string name="order_refund_title">Ajukan pengembalian dana</string>
    <string name="order_refund_reason_title">Harap jelaskan alasan pengembalian dana Anda</string>
    <string name="order_refund_reason_title_desc">Pengembalian dana dapat diselesaikan setelah peninjauan resmi</string>
    <string name="order_refund_picture">Bukti gambar (hingga 6 gambar)</string>
    <string name="order_refund_picture_desc">Unggah gambar untuk menunjukkan bukti Anda</string>
    <string name="order_playmate_customer_refund_reason">Alasan pengembalian dana</string>
    <string name="order_playmate_customer_refund_picture">Bukti gambar</string>
    <string name="order_playmate_submit_evidence">Kirimkan kredensial</string>
    <string name="order_playmate_refund_title">Apakah ada hal lain yang ingin Anda sampaikan kepada kami??</string>
    <string name="order_playmate_refund_title_desc">Jelaskan manajer Anda dan berikan bukti.</string>
    <string name="order_playmate_refund_picture">Bukti gambar (hingga 6 gambar)</string>
    <string name="order_playmate_refund_picture_desc">Unggah gambar untuk menunjukkan bukti Anda.</string>
    <string name="order_qrcode_invalid">Pesanan Kode QR Tidak Valid</string>
    <string name="order_evaluate_star_is_null">Mohon beri peringkat layanan ini.</string>
    <string name="order_evaluation_hint">Silakan isi ulasannya.</string>
    <string name="order_user_request">Meminta</string>
    <string name="order_auto_cancel_title">Pembatalan otomatis setelah %s</string>
    <string name="order_center">Pusat Penerimaan Pesanan</string>
    <string name="order_center_skills">Keahlian Saya</string>
</resources>